{
  "querycode" : "SELECT\nt1.`ACTUALDECIMAL`,\nt1.`ACTUALINTEGER`,\nt1.`ACTUALMONEY`,\nt1.`ACTUALMONEY_BASE`,\nt1.`ACTUALSTRING`,\nt1.`AMOUNT`,\nt1.`AMOUNTDATATYPE`,\nt1.`COMPUTEDTARGETASOFTODAYDECIMAL`,\nt1.`COMPUTEDTARGETASOFTODAYINTEGER`,\nt1.`COMPUTEDTARGETASOFTODAYMONEY`,\nt1.`CONSIDERONLYGOALOWNERSRECORDS`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`CUSTOMROLLUPFIELDDECIMAL`,\nt1.`CUSTOMROLLUPFIELDINTEGER`,\nt1.`CUSTOMROLLUPFIELDMONEY`,\nt1.`CUSTOMROLLUPFIELDMONEY_BASE`,\nt1.`CUSTOMROLLUPFIELDSTRING`,\nt1.`ENTITYIMAGE`,\nt1.`ENTITYIMAGEID`,\nt1.`ENTITYIMAGE_TIMESTAMP`,\nt1.`ENTITYIMAGE_URL`,\nt1.`EXCHANGERATE`,\nt1.`FISCALPERIOD`,\nt1.`FISCALPERIODGOAL`,\nt1.`FISCALYEAR`,\nt1.`GOALENDDATE`,\nt1.`GOALID`,\nt1.`GOALOWNERID`,\nt1.`GOALOWNERNAME`,\nt1.`GOALOWNERTYPE`,\nt1.`GOALSTARTDATE`,\nt1.`GOALWITHERRORID`,\nt1.`IMPORTSEQUENCENUMBER`,\nt1.`INPROGRESSDECIMAL`,\nt1.`INPROGRESSINTEGER`,\nt1.`INPROGRESSMONEY`,\nt1.`INPROGRESSMONEY_BASE`,\nt1.`INPROGRESSSTRING`,\nt1.`LASTROLLEDUPDATE`,\nt1.`METRICID`,\nt1.`METRICNAME`,\nt1.`OVERRIDDEN`,\nt1.`OVERRIDDENCREATEDON`,\nt1.`OVERRIDE`,\nt1.`OWNERID`,\nt1.`OWNERNAME`,\nt1.`OWNERTYPE`,\nt1.`PARENTGOALID`,\nt1.`PARENTGOALNAME`,\nt1.`PERCENTAGE`,\nt1.`ROLLUPERRORCODE`,\nt1.`ROLLUPONLYFROMCHILDGOALS`,\nt1.`ROLLUPQUERYACTUALDECIMALID`,\nt1.`ROLLUPQUERYACTUALINTEGERID`,\nt1.`ROLLUPQUERYACTUALMONEYID`,\nt1.`ROLLUPQUERYCUSTOMDECIMALID`,\nt1.`ROLLUPQUERYCUSTOMINTEGERID`,\nt1.`ROLLUPQUERYCUSTOMMONEYID`,\nt1.`ROLLUPQUERYINPROGRESSDECIMALID`,\nt1.`ROLLUPQUERYINPROGRESSINTEGERID`,\nt1.`ROLLUPQUERYINPROGRESSMONEYID`,\nt1.`STATECODE`,\nt1.`STATUSCODE`,\nt1.`STRETCHTARGETDECIMAL`,\nt1.`STRETCHTARGETINTEGER`,\nt1.`STRETCHTARGETMONEY`,\nt1.`STRETCHTARGETMONEY_BASE`,\nt1.`STRETCHTARGETSTRING`,\nt1.`TARGETDECIMAL`,\nt1.`TARGETINTEGER`,\nt1.`TARGETMONEY`,\nt1.`TARGETMONEY_BASE`,\nt1.`TARGETSTRING`,\nt1.`TIMEZONERULEVERSIONNUMBER`,\nt1.`TITLE`,\nt1.`TREEID`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`,\nt1.`UTCCONVERSIONTIMEZONECODE`,\nt1.`VERSIONNUMBER`\nFROM `GOAL` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ACTUALDECIMAL`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "ACTUALDECIMAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ACTUALINTEGER`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "ACTUALINTEGER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ACTUALMONEY`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "ACTUALMONEY"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ACTUALMONEY_BASE`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "ACTUALMONEY_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ACTUALSTRING`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "ACTUALSTRING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`AMOUNT`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "AMOUNT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`AMOUNTDATATYPE`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "AMOUNTDATATYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`COMPUTEDTARGETASOFTODAYDECIMAL`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "COMPUTEDTARGETASOFTODAYDECIMAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`COMPUTEDTARGETASOFTODAYINTEGER`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "COMPUTEDTARGETASOFTODAYINTEGER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`COMPUTEDTARGETASOFTODAYMONEY`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "COMPUTEDTARGETASOFTODAYMONEY"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CONSIDERONLYGOALOWNERSRECORDS`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "CONSIDERONLYGOALOWNERSRECORDS"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMROLLUPFIELDDECIMAL`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "CUSTOMROLLUPFIELDDECIMAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMROLLUPFIELDINTEGER`",
    "ordervalue" : 14,
    "psdedqcodeexpname" : "CUSTOMROLLUPFIELDINTEGER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMROLLUPFIELDMONEY`",
    "ordervalue" : 15,
    "psdedqcodeexpname" : "CUSTOMROLLUPFIELDMONEY"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMROLLUPFIELDMONEY_BASE`",
    "ordervalue" : 16,
    "psdedqcodeexpname" : "CUSTOMROLLUPFIELDMONEY_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CUSTOMROLLUPFIELDSTRING`",
    "ordervalue" : 17,
    "psdedqcodeexpname" : "CUSTOMROLLUPFIELDSTRING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE`",
    "ordervalue" : 18,
    "psdedqcodeexpname" : "ENTITYIMAGE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGEID`",
    "ordervalue" : 19,
    "psdedqcodeexpname" : "ENTITYIMAGEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE_TIMESTAMP`",
    "ordervalue" : 20,
    "psdedqcodeexpname" : "ENTITYIMAGE_TIMESTAMP"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE_URL`",
    "ordervalue" : 21,
    "psdedqcodeexpname" : "ENTITYIMAGE_URL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EXCHANGERATE`",
    "ordervalue" : 22,
    "psdedqcodeexpname" : "EXCHANGERATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`FISCALPERIOD`",
    "ordervalue" : 23,
    "psdedqcodeexpname" : "FISCALPERIOD"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`FISCALPERIODGOAL`",
    "ordervalue" : 24,
    "psdedqcodeexpname" : "FISCALPERIODGOAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`FISCALYEAR`",
    "ordervalue" : 25,
    "psdedqcodeexpname" : "FISCALYEAR"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`GOALENDDATE`",
    "ordervalue" : 26,
    "psdedqcodeexpname" : "GOALENDDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`GOALID`",
    "ordervalue" : 27,
    "psdedqcodeexpname" : "GOALID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`GOALOWNERID`",
    "ordervalue" : 28,
    "psdedqcodeexpname" : "GOALOWNERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`GOALOWNERNAME`",
    "ordervalue" : 29,
    "psdedqcodeexpname" : "GOALOWNERNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`GOALOWNERTYPE`",
    "ordervalue" : 30,
    "psdedqcodeexpname" : "GOALOWNERTYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`GOALSTARTDATE`",
    "ordervalue" : 31,
    "psdedqcodeexpname" : "GOALSTARTDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`GOALWITHERRORID`",
    "ordervalue" : 32,
    "psdedqcodeexpname" : "GOALWITHERRORID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`IMPORTSEQUENCENUMBER`",
    "ordervalue" : 33,
    "psdedqcodeexpname" : "IMPORTSEQUENCENUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`INPROGRESSDECIMAL`",
    "ordervalue" : 34,
    "psdedqcodeexpname" : "INPROGRESSDECIMAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`INPROGRESSINTEGER`",
    "ordervalue" : 35,
    "psdedqcodeexpname" : "INPROGRESSINTEGER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`INPROGRESSMONEY`",
    "ordervalue" : 36,
    "psdedqcodeexpname" : "INPROGRESSMONEY"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`INPROGRESSMONEY_BASE`",
    "ordervalue" : 37,
    "psdedqcodeexpname" : "INPROGRESSMONEY_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`INPROGRESSSTRING`",
    "ordervalue" : 38,
    "psdedqcodeexpname" : "INPROGRESSSTRING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`LASTROLLEDUPDATE`",
    "ordervalue" : 39,
    "psdedqcodeexpname" : "LASTROLLEDUPDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`METRICID`",
    "ordervalue" : 40,
    "psdedqcodeexpname" : "METRICID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`METRICNAME`",
    "ordervalue" : 41,
    "psdedqcodeexpname" : "METRICNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OVERRIDDEN`",
    "ordervalue" : 42,
    "psdedqcodeexpname" : "OVERRIDDEN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OVERRIDDENCREATEDON`",
    "ordervalue" : 43,
    "psdedqcodeexpname" : "OVERRIDDENCREATEDON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OVERRIDE`",
    "ordervalue" : 44,
    "psdedqcodeexpname" : "OVERRIDE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERID`",
    "ordervalue" : 45,
    "psdedqcodeexpname" : "OWNERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERNAME`",
    "ordervalue" : 46,
    "psdedqcodeexpname" : "OWNERNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OWNERTYPE`",
    "ordervalue" : 47,
    "psdedqcodeexpname" : "OWNERTYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PARENTGOALID`",
    "ordervalue" : 48,
    "psdedqcodeexpname" : "PARENTGOALID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PARENTGOALNAME`",
    "ordervalue" : 49,
    "psdedqcodeexpname" : "PARENTGOALNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERCENTAGE`",
    "ordervalue" : 50,
    "psdedqcodeexpname" : "PERCENTAGE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPERRORCODE`",
    "ordervalue" : 51,
    "psdedqcodeexpname" : "ROLLUPERRORCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPONLYFROMCHILDGOALS`",
    "ordervalue" : 52,
    "psdedqcodeexpname" : "ROLLUPONLYFROMCHILDGOALS"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYACTUALDECIMALID`",
    "ordervalue" : 53,
    "psdedqcodeexpname" : "ROLLUPQUERYACTUALDECIMALID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYACTUALINTEGERID`",
    "ordervalue" : 54,
    "psdedqcodeexpname" : "ROLLUPQUERYACTUALINTEGERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYACTUALMONEYID`",
    "ordervalue" : 55,
    "psdedqcodeexpname" : "ROLLUPQUERYACTUALMONEYID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYCUSTOMDECIMALID`",
    "ordervalue" : 56,
    "psdedqcodeexpname" : "ROLLUPQUERYCUSTOMDECIMALID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYCUSTOMINTEGERID`",
    "ordervalue" : 57,
    "psdedqcodeexpname" : "ROLLUPQUERYCUSTOMINTEGERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYCUSTOMMONEYID`",
    "ordervalue" : 58,
    "psdedqcodeexpname" : "ROLLUPQUERYCUSTOMMONEYID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYINPROGRESSDECIMALID`",
    "ordervalue" : 59,
    "psdedqcodeexpname" : "ROLLUPQUERYINPROGRESSDECIMALID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYINPROGRESSINTEGERID`",
    "ordervalue" : 60,
    "psdedqcodeexpname" : "ROLLUPQUERYINPROGRESSINTEGERID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ROLLUPQUERYINPROGRESSMONEYID`",
    "ordervalue" : 61,
    "psdedqcodeexpname" : "ROLLUPQUERYINPROGRESSMONEYID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATECODE`",
    "ordervalue" : 62,
    "psdedqcodeexpname" : "STATECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATUSCODE`",
    "ordervalue" : 63,
    "psdedqcodeexpname" : "STATUSCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STRETCHTARGETDECIMAL`",
    "ordervalue" : 64,
    "psdedqcodeexpname" : "STRETCHTARGETDECIMAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STRETCHTARGETINTEGER`",
    "ordervalue" : 65,
    "psdedqcodeexpname" : "STRETCHTARGETINTEGER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STRETCHTARGETMONEY`",
    "ordervalue" : 66,
    "psdedqcodeexpname" : "STRETCHTARGETMONEY"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STRETCHTARGETMONEY_BASE`",
    "ordervalue" : 67,
    "psdedqcodeexpname" : "STRETCHTARGETMONEY_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STRETCHTARGETSTRING`",
    "ordervalue" : 68,
    "psdedqcodeexpname" : "STRETCHTARGETSTRING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TARGETDECIMAL`",
    "ordervalue" : 69,
    "psdedqcodeexpname" : "TARGETDECIMAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TARGETINTEGER`",
    "ordervalue" : 70,
    "psdedqcodeexpname" : "TARGETINTEGER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TARGETMONEY`",
    "ordervalue" : 71,
    "psdedqcodeexpname" : "TARGETMONEY"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TARGETMONEY_BASE`",
    "ordervalue" : 72,
    "psdedqcodeexpname" : "TARGETMONEY_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TARGETSTRING`",
    "ordervalue" : 73,
    "psdedqcodeexpname" : "TARGETSTRING"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TIMEZONERULEVERSIONNUMBER`",
    "ordervalue" : 74,
    "psdedqcodeexpname" : "TIMEZONERULEVERSIONNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TITLE`",
    "ordervalue" : 75,
    "psdedqcodeexpname" : "TITLE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TREEID`",
    "ordervalue" : 76,
    "psdedqcodeexpname" : "TREEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 77,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 78,
    "psdedqcodeexpname" : "UPDATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UTCCONVERSIONTIMEZONECODE`",
    "ordervalue" : 79,
    "psdedqcodeexpname" : "UTCCONVERSIONTIMEZONECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VERSIONNUMBER`",
    "ordervalue" : 80,
    "psdedqcodeexpname" : "VERSIONNUMBER"
  } ],
  "psdedqcodeconds" : [ {
    "condcode" : "( t1.`STATECODE` = 1 )",
    "psdedqcodecondname" : "查询条件",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 0
  } ]
}